[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:010438] Re: PostgreSQLがインストールできません


杉山さん、はじめまして。

この件は、[vine-users:10391]のだいさんのコメントで解決いたしました。

私の、パッケージは、data,devel,clientsは、必要だったみたいです。

アドバイスありがとうございました。

/**************************************
            Kiyoshi NARITA
         nrt@quartz.ocn.ne.jp
**************************************/

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
References: